<bugID>445498<Summary>Make background of Ctrl-Tab panel transparent on Linux</Summary><Description>Created attachment 329825
Screen shot for tab preview

Bug 395980 has been fixed.
But background of tab preview isn't transparent for Linux build.
Please see the screen shot.</Description></bugID>